module DarcsDen.Github.Util where

import Control.Monad.Trans (MonadIO, liftIO)
import System.Environment (getEnv)

import DarcsDen.Settings

getGId :: MonadIO m => m String
getGId = liftIO (getEnv githubAppIdVarName)

getGPwd :: MonadIO m => m String
getGPwd = liftIO (getEnv githubAppPwdVarName)
